Page MenuHomePhabricator

Do not link Special:RecentChanges from Special:Tags when wgUseTagFilter = false
Closed, ResolvedPublic

Description

With wgUseTagFilter = false the link from Special:Tags to Special:RecentChanges does not make sense, because it is not possible to filter on recent changes when the global is false. Remove the link to the special page with the tagfilter url parameter.

Details

Related Gerrit Patches:

Event Timeline

Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender updated the task description. (Show Details)
Umherirrender added a subscriber: Umherirrender.
Restricted Application added subscribers: TTO, Aklapper. · View Herald TranscriptJul 12 2015, 8:01 PM
Aklapper triaged this task as Low priority.Jul 16 2015, 2:02 PM

Change 230594 had a related patch set uploaded (by Umherirrender):
Add no link to Special:RecentChanges when tag filter is disabeld

https://gerrit.wikimedia.org/r/230594

Change 230594 merged by jenkins-bot:
Don't add a link to Special:RecentChanges when tag filter is disabled

https://gerrit.wikimedia.org/r/230594

Umherirrender closed this task as Resolved.Aug 14 2015, 5:25 AM